# Uses of Interface
org.eclipse.net4j.util.container.IPluginContainer

Packages that use IPluginContainer
Package
Description
org.eclipse.net4j.util.container
A framework of notifying collections and wiring containers.

## Uses of IPluginContainer in org.eclipse.net4j.util.container

Fields in org.eclipse.net4j.util.container declared as IPluginContainer
Modifier and Type
Field
Description
`static final IPluginContainer`
IPluginContainer.`INSTANCE`